body 
{
	font-family: 'Fira Sans', sans-serif;
}



/******Header Section Start********/

.navbar 
{
	padding: 24px 24px !important;
}

.sticky 
{
    position: fixed !important;
    background-color: white;
    width: 100%;
    z-index: 999;
}

.top-logo
{
	width: 33%;
	display: block;
	text-align: center;
}


.top-logo-image
{
	object-fit: contain;
	transition: all .2s ease;
}

img.top-logo-image:hover 
{
    filter: drop-shadow(0px 2px 2px black);
}

.navbar-toggler
  {
        padding: 0.25rem 0.4rem !important;
        font-size: 1rem !important;
        border-color: rgba(0,0,0,.5) !important;
  }

  .navbar-toggler-icon
  {
    background-image: url("../images/top-logo/humburger.png") !important;
        min-width: 30px;
  }

.navbar-light .navbar-nav .nav-link
{
	color: #041921 !important;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 500;
	position: relative;
	transition: all .2s ease;
	padding-right: 40px !important;
}

.navbar-nav .nav-link:hover 
{
    color: #1f7a98 !important;

}


/*.navbar-nav .nav-link:before 
{
    content: "";
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    position: absolute;
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    transition: all .8s ease;
}

.navbar-nav .nav-link:hover:before
{
	width: 100%;
	border-color: black;
	


}

.navbar-nav .nav-link:after
{
    content: "";
    border-bottom: 1px solid transparent;
    border-right: 1px solid transparent;
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    right: 0;
    transition: all .5s ease;
}

.navbar-nav .nav-link:hover:after
{
	width: 100%;
	border-color: #1f7a98;

}*/

.right-header-content
{
	display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;

}

.lg-menu
{
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
}

.lg-register
{
	color: #041921;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 500;
    padding-top: 2px;
}



.right-header-content .btn 
{
	    padding: 12px 13px !important;
}

.right-header-item
{
	padding-right: 30px ;
}

.right-header-link
{
	color: #041921;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: 'Fira Sans', sans-serif;
	    font-weight: 500;

}

a.right-header-link:hover {
    text-decoration: none;
    color: black;
}

.right-header-link img
{
  transition: all .3s ease;
}

a.right-header-link:hover img
{
	transform: scale(1.2);
}

.login-logo
{
	padding-right: 10px;
	transition: all .3s ease;
}


.dropdown-toggle::after
{
	border: none !important;
    background-image: url(../images/top-logo/arrow.svg);
    background-size: contain;
    width: 13px;
    height: 9px;
    background-repeat: no-repeat;
    vertical-align: middle !important;

}



/*Hero Banner Section Start*/


.hero-banner
{
	background-color: #e1f8ff;
    height: 580px;
    position: relative;
}

.hero-banner-content {
   
    
}

.hero-banner-title
{
	width: 65%;
	z-index: 1;
}


.hero-banner-header
{
	color: #041921;
	font-size: 60px;
	font-family: 'Fira Sans', sans-serif;
	font-weight: bold;
	line-height: 1.2;

}

.hero-banner-text
{
  color: #323232;
  line-height: 1.55;
  font-size: 22px;
  font-family: 'Fira Sans', sans-serif;
}

.hero-banner-button .btn 
{
	max-width: 197px;
    padding: 19px 25px;
    border: 1px solid #1f7a98;
    border-radius: 0;
        width: 100%;
        z-index: 1;


}



.btn.trans
{
	border: solid 1px #041921;

}


.hero-banner-button .btn-fill
{
  letter-spacing: 2px;
  font-size: 16px;
  font-family: 'Fira Sans', sans-serif;
  text-transform: uppercase;
  background-color: #1f7a98;
  color: #fff;
  font-weight: 500;
  transition: all .3s ease;
}

.hero-banner-button .btn-fill:hover 
{
    color: #fff;
    background-color: #000;
}



.hero-banner-button .btn-border
{
  letter-spacing: 2px;
  font-family: 'Fira Sans', sans-serif;
  text-transform: uppercase;
  background-color: transparent;
  color: #000;
  font-weight: bold;
  transition: all .3s ease;

}

.hero-banner-button .btn-border:hover 
{
    background-color: black;
    color: white;
}


.hero-banner-content-2 {
   
  
    padding-top: 100px;
}


.hero-banner-image
{
	position: absolute;
    right: 0;
    bottom: 0;
}


/*Features Section Start*/

.features-header
{
	padding-top: 121px;
    padding-bottom: 80px;
    text-align: center;
    
}

.header-text
{
	color: #041921;
	line-height: 1.24;
	font-size: 42px;
	font-family: 'Fira Sans', sans-serif;
}


.features-poster-image
{
	width: 100%;
	height: auto;
	object-fit: contain;
}

.features-content {
    display: inline-block;
}

.features-list
{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
	position: relative;

}

ul.features-list:before {
    content: "";
    position: absolute;
    border-right: 1px solid #979797;
    left: 50%;
    height: 100%;

}

li.features-list-item:first-child, li.features-list-item:nth-child(2) 
{
    border-bottom: 1px solid #979797;
}


.features-list-item
{
	
	text-align: center;
    padding: 10px 14px;
    width: 50%;

}

.features-list-image
{
	border: 2px solid #041921;
	border-radius: 45px;
	padding: 20px;
	margin-bottom: 20px;
	transition: all .3s ease;

}

.features-list-image:hover 
{
    transform: scale(1.2);
}

.features-list-text
{
	color: #041921;
	line-height: 1.27;
	font-size: 22px;
	font-family: 'Fira Sans', sans-serif;
	padding: 0 20px;
}



.features-list-margin
{
	padding-top: 20px;
}




/*Booking Section Start*/

.booking
{
	margin-top: 120px;
    padding-top: 120px;
	padding-bottom: 120px;
	background-color: #fafafa;

}

.booking-header
{
	text-align: center;

}

.booking-card
{
	background-color: #fff;
	display: block;
	text-align: center;
	max-width: 350px;
	position: relative;
	transition: all .3s ease;
	

}

.booking-card:hover
{
	box-shadow: 0 4px 19px 0 rgba(0, 0, 0, 0.05);
}

.booking-card:after {
    border-top: 4px solid transparent;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    transition: all .8s ease;
}

.booking-card:hover:after {
    border-color: #1f7a98;
    width: 100%;
}

.booking-card-content 
{
    min-height: 404px;
    display: inline-block;
}



.booking-card-image img
{
  max-width: 190px ;
  width: 100%;
  height: auto;
}


.booking-card-header
{
	font-size: 24px;
	color: #041921;
}

.booking-card-text
{
	color: #041921;
	font-family: 'Fira Sans', sans-serif;
}

.booking-card-price
{
	font-weight: bold;
	font-size: 42px;
	color: #041921;
}

.booking-card-price sub
{
	font-size: 20px;
	font-weight: 500;
}

.booking-card-text-2
{
	color: #515e63;
	line-height: 1.75;
	font-weight: 500;

}

.booking-card-link a
{
	text-transform: uppercase;
	color: #1f7a98;
    letter-spacing: 2px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 500;
}

.booking-card-link a:hover {
    text-decoration: none;
    color: black;
}


/*Advertisement Section Start*/

.advertise-bg
{
	background-color: #f2f8ff;
	padding: 40px;

}


.advertise-heading
{
	padding-top: 115px;
    padding-bottom: 80px;
}

.advertise-heading-text
{
	font-weight: bold;
	color: #041921;
	line-height: 1.24;
	font-size: 42px;
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-weight: bold;
}

.advertise-heading-2 h1
{
  color: #041921;
  line-height: 1.44;
  font-size: 36px;
  font-family: 'Fira Sans', sans-serif;
  padding-bottom: 30px;
}

.advertise-list
{
	list-style: none;
	position: relative;
	margin: 0;
}

.advertise-list-item p
{
	color: #515e63;
	line-height: 1.4;
	font-size: 20px;
	font-family: 'Fira Sans', sans-serif;
	padding-bottom: 14px;
}

.advertise-list-item::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: url(../images/advertise-poster/right.svg);
    height: 28px;
    width: 28px;
}

.advertise-bg-2
{
	background-color: #fff9f2;
	padding: 40px;
	margin-top: 60px;
}

.advertise-poster img
{
	width: 100%;
}







/********About Section Start***********/


.about
{
	background-color: #024369;
    padding-top: 80px;
    margin-top: 100px;
    position: relative;
    overflow: hidden;
   

}



.about-heading
{
	color: #fff;
	line-height: 1.31;
	font-size: 42px;
	font-family: 'Fira Sans', sans-serif;
	
}

.about .hero-banner-button
{
	padding-top: 27px;
}

.about .btn 
{
	padding: 19px 40px;
	position: relative;
	transition: all .5s linear;

}


.about .btn:hover
{

  background-color: transparent;
}

.about .btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform-origin: 0 bottom 0;
    transform: scaleY(0);
    transition: all .4s ease-out;
    z-index: -1;
}

.about .btn:hover:before {
    transform: scaleY(1);
}

/*.about .btn:after 
{
    content: "";
    position: absolute;
    background-image: url(../images/footer-logo/call.svg);
    background-repeat: no-repeat;
    left: 15px;
      top: 20px;
    bottom: 0;
    transition: all .8s linear;
    transition-delay: .2s;
    width: 50px;
    height: 0;
    
}



.about .btn:hover:after 
{
	display: block;
	height: 50px;  

}*/



.about .btn-border
{
	color: #fff;
	border: 1px solid #fff;
	font-weight: 500;
}


.about .btn-border:hover
{
	color: #024369;
	
}

.about-text 
{
    padding-bottom: 77px;
}
.about-text p
{
	color: #fff;
	line-height: 1.67;
	font-size: 18px;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 300;
}

.about-poster 
{

    position: relative;
    z-index: 1;
}

.about-poster:before 
{
    content: "";
    position: absolute;
    height: 50%;
    background-color: #fff;
    left: -50%;
    right: -50%;
    bottom: 0;
    z-index: -1;
}

.about-poster img
{
 width: 100%;
 position: relative;
 z-index: 1;

}



/********About Section End***********/



.cus-review
{
	text-align: center;
	padding: 100px 20px;
}

.cus-review-header
{
	padding-bottom: 50px;
}

.cus-review-header-text
{

	color: #041921;
	line-height: 1.86;
	font-size: 28px;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
}

.swiper-slide 
{

    min-height: 430px;
    padding-top: 15px;

}

.swiper-card
{
	display: inline-block;
	max-width: 740px;
	padding: 0 63px;
}

.swiper-slide-active .swiper-card
{
	box-shadow: 0 4px 19px 0 rgba(0, 0, 0, 0.05);
}

.swiper-slide.swiper-slide-active {
    transform: scale(1);
    transition-duration: 2s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.5,0,0,1);
}

.swiper-slide.swiper-slide-next {
    transform: scale(.5);
}

.swiper-card-review
{
	
	padding: 60px 0;
}

.review-text

{

	color: #041921;
	line-height: 1.73;
	font-size: 22px;
	font-style: italic;
    font-weight: 500;
}


.reviewer-name
{
	color: #041921;
	line-height: 1.56;
  letter-spacing: 0.3px;
  line-height: 1.56;
  letter-spacing: 0.3px;
}

.review-date
{
	color: #848484;
	letter-spacing: 0.3px;
	font-size: 14px;
	font-size: 14px;
}

.swiper .swiper-pagination-bullet
{
	height: 18px;
    width: 18px;
    border: 4px solid #fff;
}

.swiper-pagination-bullet-active {
    box-shadow: 0px 0px 0px 1px #041921;
    background-color: #041921;
}

.custom-button-next
{
	position: absolute;
	width: 60px;
	height: 60px;
	 top: 42%;
	 right: 50px;

}

.custom-button-prev
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 42%;
	left: 0;

}

.custom-button-prev:after {
    content: "";
    position: absolute;
    background-image: url(../images/cus-swiper/prev.svg);
    width: 60px;
    height: 60px;
    z-index: 1;
}



.custom-button-next:after {
    content: "";
    position: absolute;
    background-image: url(../images/cus-swiper/next.svg);
    width: 60px;
    height: 60px;
    z-index: 1;
}

.custom-button-prev.swiper-button-disabled {
    opacity: .3;
}

.custom-button-next.swiper-button-disabled {
    opacity: .3;
}

.page-footer
{
	background-color: #012029;
	padding-top: 68px;
	padding-bottom: 96px;
}

.footer-logo
{
	transition: all .3s ease;
}

img.footer-logo:hover 
{
    filter: drop-shadow(10px 10px 10px black);
}

.footer-copyright p
{
  padding-top: 29px;
  color: #fff;
  font-weight: 500;
}

.hr-footer
{
	border-top: 1px solid rgb(255 252 252 / 10%);
}

.footer-link-head
{
	color: #fff;
	font-size: 24px;
	font-family: 'Fira', sans-serif;
	font-weight: 500;
}

.footer-link-item li 
{
	padding-bottom: 20px;
}


.footer-link-item a
{
	color: #d1d1d1;
	font-size: 18px;
	font-weight: normal;
	transition: all .3s ease;
	opacity: .8; 
}

.footer-link-item a:hover {
    text-decoration: none;
    opacity: 1;
    color: #fff;
    filter: drop-shadow(2px 10px 10px black);
}

.footer-link-item a:hover .footer-link-logo:before
{
	filter: brightness(2.5);
}

.footer-link-margin
{
	padding-left: 10px;
}

a.footer-link-logo:before 
{
        content: "";
    background-image: url(../images/footer-logo/location.svg);
    position: absolute;
    height: 20px;
    width: 16px;
    margin-left: -25px;
}

a.footer-link-logo-2:before 
{
        content: "";
    background-image: url(../images/footer-logo/call.svg);
    position: absolute;
    height: 20px;
    width: 18px;
    margin-left: -25px;
}